/* 1. BACKGROUND AND TEXT COLOURS */
/* 1.1 Default background colour and text colour */
.pun { color: #111; }
.pun a { color: #222; }
.pun a:link { color: #222; text-decoration:none; }
.pun a:visited { color: #767676; text-decoration:none; }
.pun a:hover { color: #cc3300; text-decoration:underline; }
.pun a:active { color: #ff6600; text-decoration:underline; }
.pun .postmsg a { color: #cc3300; text-decoration:underline; }
.pun .postsignature a { color: #555; text-decoration:underline; }

#adminconsole TD, #adminconsole TH { border-color: #fff; }
DIV.box table, #blockform, .blockform,
#puntal_content .block, #puntal_sidebar .block, #punredirect .block,
.inbox, #announce .inbox, DIV.blockpost DIV.box,
DIV.postright, DIV.postfootright {
	background-color: #fff;
}
#announce .box {
	border-color: #fff #d9d9d9 #d9d9d9 #d9d9d9;
	border-width: 0 1px 1px;
}
#menu { font-size: 12px; }
#brdstats .box, #brdfooter .box, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL, #outils img { border: none; }
TD.tc2, TD.tc3, TD.tcmod, #postpreview, #viewprofile DD, DIV.forminfo, #adminconsole FIELDSET TD, DIV.blockmenu DIV.box, #adstats DD, DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL {
	background-color: #f3f3f3;
	text-shadow: 0 1px 0 #fff;
}

.iclosed TD.tcl, .iclosed TD.tcr { background-color: #fbfbfb; }
.isticky TD.tc2, .isticky TD.tc3 { background-color: #FFF8ED; }
.isticky TD.tcl, .isticky TD.tcr { background-color: #FFFCF1; }
.stickytext { color: #ff0000; font-weight: bold;}
TR.iclosed.isticky TD.tcl A:link, TR.iclosed.isticky TD.tcl A:visited { color: #cc3300; }
TR.iclosed.isticky TD.tcl A:hover, TR.iclosed.isticky TD.tcl A:active { color: #cc3300; }
TR.isticky TD.tcl A:link, TR.isticky TD.tcl A:visited { color: #333; }
TR.isticky TD.tcl A:hover, TR.isticky TD.tcl A:active { color: #cc3300; }
.pun TD DIV.tclcon h3 a { font-size: 13px; }
.pun td.tcl a {
	font-weight: bold;
	font-size: 12px;
}
.pun td.tcl p a {
	font-weight: normal;
	font-size: 11px;
}
.pun td.tcl span.newtext a {
	color: #cc3300;
	font-weight: normal;
	font-size: 11px;
}
.byuser { color: #444;}
strong span.byuser { font-weight:normal; }

/* 1.3 Main headers and navigation bar background and text colour */
.pun .blocktable, .pun .blockform, .pun .blockpost,
.pun .BlocDivers, .pun #announce, .pun #viewprofile,
.pun #msg, .pun .blockmenu, .pun .block2col .block, #punredirect
{
	border: 1px solid #d9d9d9;
	padding: 0;
}
.pun .blocktable h2, .pun .blockform h2, .pun .blockpost h2,
.pun .BlocDivers H2, .pun #announce H2, .pun #viewprofile h2,
.pun #msg h2, .pun .blockmenu h2, .pun .block2col .block h2, #punredirect h2
{
	background: url(/img/bg-bloc-sidebar.jpg) repeat-x center top;
	border: 1px solid #fff;
	color: #fff;
	font-size: 1.1em;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
	text-shadow: 0 -1px 0 #cc6633;
}
.pun .blocktable h2 .IconRss {
	position: absolute;
	right: 5px;
	top: 3px;
}
.pun UL LI span.IconRss img { vertical-align: bottom; }
#brdwelcome ul {
	color: #333;
	margin: 0;
	padding: 0;
}
#brdwelcome {margin: 20px 10px;}
.pun TH {
	color: #555;
	font-weight: bold;
}
DIV.linkst .conr a,
DIV.linksb .conr a,
DIV.postlinksb .conr a {
	background-color: #666666;
	border-radius: 4px;
	color: #FFFFFF;
	font-weight: normal;
	padding: 4px 6px;
}
DIV.linkst .conr a:hover,
DIV.linksb .conr a:hover,
DIV.postlinksb .conr a:hover {
	background-color: #444;
}

/* 1.5 Fieldset legend text colour */
.pun LEGEND { color: #666; }
DIV.txtarea TEXTAREA { background-color: #FFFEF9; }
/* 1.6 Highlighted text for various items */
DIV.postright, DIV.postfootright { border-left-color: #f3f3f3; }
DIV.blockpost H2 SPAN.conr { color: #fff; }
DIV.blockpost H2 SPAN.conr img { vertical-align: text-top; }
.pun HR { background-color: #ccc; color: #ccc; }

/* 3. BORDER COLOURS */
/* 3.1 All external borders */
DIV.box, DIV.blockpost DIV.box { border-color: #d9d9d9; }
/* 3.2 Makes the top border of posts match the colour used for post headers */
.pun TD { border-color: #d9d9d9; }
.pun DIV > FIELDSET { border-color: #d9d9d9; }
.pun TH { border-color: #d9d9d9; }
/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */
.pun BLOCKQUOTE {
	background-color: #f3f3f3;
	border-color: #d9d9d9;
}
/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */
.pun .Moderateur a:link, .pun .Moderateur a:visited { color: #00A8B2; }
.pun .Moderateur a:hover, .pun .Moderateur a:active { text-decoration: underline; }

/* 4. LINKS */
/* 4.2 This is the colour for links in header rows and the navigation bar */
.pun H2 A:link, .pun H2 A:visited, .pun H2 A:hover { color: #fff; }
a { z-index: 300; }
/* 4.3 This is for closed topics and "hot" links */
LI.postreport A:link, LI.postreport A:visited, TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited { color: #999; }
LI.postreport A:hover, TR.iclosed TD.tcl A:hover { color: #aaa; }
LI.maintenancelink A:link, LI.maintenancelink A:visited, LI.maintenancelink A:hover { color: #B42000; }
TR.iredirect DIV.icon {border-color: #333;}
TR.iclosed DIV.icon { border-color: #ececec; }
DIV.icon { border-color: #ccc; }
DIV.icon.inew { border-color: #ff6600; }

/* 8. MEMBERS */
#zm {
	border: none;
	float: left;
	margin: 0 20px 0 25px;
	padding: 0;
	text-align: center;
	width: 502px;
}
#zm2 {
	border: none;
	float: left;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 402px;
}
#zm2 #bg_h3 {background: #4c4c4c; height: 28px;}
#formulaire-membre {
	border: 1px solid #d9d9d9;
	border-width: 0 1px 1px;
	padding: 5px;
}
#bg_h3 {
	background: #fff url("/forums/img/New/h2_zm.jpg") no-repeat center top;
	height: 28px;
}
#bg_h3 h3{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 10px;
	text-align: left;
}
#formulaire-membre p{
	margin: 05px;
	text-align: justify;
}
#formulaire-membre li {
	color: #333;
	list-style-type: square;
	text-align: center;
}
#formulaire-membre input, #formulaire-membre textarea{
	background: #d9d9d9;
	border: 1px solid #d9d9d9;
	padding: 2px;
}
#formulaire-membre input:focus, #formulaire-membre textarea:focus{
	background: #fff;
	border: 1px solid #333;
}
#zm_nom {width: 180px;}
#zm_prenom {width: 170px;}
#zm_adresse {width: 98%;}
#zm_cp {width: 80px;}
#zm_ville {width: 245px;}
#cadremembre {margin: auto;}
#formulaire-membre input#btn_submit_zm{
	background: #333;
	border: 1px solid #333;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	width: auto;
}


/* admin */
.pun .blockmenu h2 {
	background: url(/img/bg-bloc-main.jpg) repeat-x center top;
	text-shadow: 0 -1px 0 #222;
}
.pun .blockmenu ul {
	margin: 0.75em 10px;
}
.pun .blockmenu ul li {
	background: url(/img/puce-grise.jpg) no-repeat left 5px;
	margin-bottom: 0.25em;
	padding-left: 17px;
}

.pubinbox { margin: 10px auto 40px; text-align:center; }